### Name: plot.mat
### Title: Red and Green Color Image of Data Matrix
### Aliases: plot.mat
### Keywords: hplot

### ** Examples

data(MouseArray)
##mouse.setup <- init.grid()
##mouse.data <- init.data() ## see \emph{init.data}
mouse.lratio <- stat.ma(mouse.data, mouse.setup)

## Looking at log ratios of mouse1
plot.mat(spatial.func(mouse.lratio$M[,1], mouse.setup))



